<p id="notice"><%= notice %></p>

<p>
  <strong>Room:</strong>
  <%= @room_price.room_id %>
</p>

<p>
  <strong>Reservation type:</strong>
  <%= @room_price.reservation_type_id %>
</p>

<p>
  <strong>Amount:</strong>
  <%= @room_price.amount %>
</p>

<p>
  <strong>Since:</strong>
  <%= @room_price.since %>
</p>

<%= link_to 'Edit', edit_room_price_path(@room_price) %> |
<%= link_to 'Back', room_prices_path %>
